img.newIcon { position: absolute; top: 2px; left: 5px; }
.itemImage, .itemInfo { float:left; }
.itemImage { padding: 10px; background: #666; -webkit-box-shadow: 0px 1px 0px 3px #999;
-moz-box-shadow: 0px 1px 3px 0px #999;
box-shadow: 0px 1px 3px 0px #999; border:1px solid #d0d1d3; background:#fff; background:-moz-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(97%, #e7e8e9)); background:-webkit-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); background:-o-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); background:-ms-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e8e9', GradientType=0 ); background: linear-gradient(top, #ffffff 0%, #e7e8e9 97%); }
.itemImage img {width: 210px;}
.item_title {font-size: 18px; color: #fff; margin: 0px; padding-top: 2px;}
.itemRightColumn { width:246px; float:right; }
.itemInfo { width:435px; margin:0 10px; }
.itemInfo h3.itemPrice { margin-bottom:5px; height: 35px; font-size: 26px; }
.itemInfo h3.onSale {height: 35px; background:url(../../images/on_sale.png) no-repeat 0 0; padding-left:40px; line-height:37px; font-size:26px; }
.itemInfo h3.onSale .saleEnds { font-size:12px; font-style:italic; color:#666; border-left:1px solid #ccc; padding-left:10px; margin-left:10px; }
.wasPrice { text-decoration:line-through; }
.saleInfo { font-style:italic; color:#666; line-height:16px; font-size: 14px; }
.feedbackScore { font-style:italic; font-size: 11px; margin-bottom: 10px; padding-bottom: 5px;border-bottom: 1px dotted #ccc; }
.shippingOptionsLnk { background:url(../../images/icons/41x15_free_shipping.gif) no-repeat 0 0; padding-left:45px; line-height:20px; display:block; position:relative; margin-top:2px; }
.shippingOptions { margin-top:5px; font-size:11px; }
.itemActions{margin-top: 10px; width: 100%; float: right; border-top:1px solid #cccbcb;text-align:right; height: 40px; padding-top: 5px; }
.seperateBtn { border-right:1px solid #ccc; padding-right:10px; margin-right:10px; }
seperateBtn a {margin: 0px !important;}
.paymentMethods { margin-top:10px; }
.dealer_info {float: right; margin-bottom: 10px;}
.description {height: 55px; overflow: hidden; margin-bottom:15px;}
.reports { float: right;}
.itemAttrs {clear: right;}

.scroller { position:relative; overflow:hidden; width:920px; height:210px; float:left; }
.scroller .items { width:20000em; position:absolute; clear:both; }
.items div.scroll-block { float:left; width:920px; }
.scroller div.content { float:left; width:141px; padding:0 20px; text-align:center; }
.scroller div.content .image { margin:0 auto; }
.scroller div.content .image img { background:#cdcccc; border:1px solid #e4e2e2; -webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:5px; background:#fff; background:-moz-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(97%, #e7e8e9)); background:-webkit-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); background:-o-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); background:-ms-linear-gradient(top, #ffffff 0%, #e7e8e9 97%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e8e9', GradientType=0 ); background: linear-gradient(top, #ffffff 0%, #e7e8e9 97%); width: 88px; height: 120px;  }
.scroller div.content p { margin:0px; line-height:16px; text-align:center; font-weight:bold; }
.scroller div.content .title { margin-bottom:5px; display:block; position:relative; height:50px; overflow:hidden; }
.scroller div.content .title a { color:#000; text-decoration:none; }
.scroller div.content .title a:hover { color:#0F75BC; }
.scroller div.content .price span { color:#060; }
a.browse { background:url(../../images/marketplace/sliderArrows.png) no-repeat; display:block; width:12px; height:57px;  cursor:pointer; font-size:1px; margin-top:75px; }
a.right { background-position:-12px 0px; clear:right; margin-right: 0px; float: right;}
a.left { background-position:0 0; float: left; } 
a.disabled { visibility:hidden !important; }

#add_to_cart_button a {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #000; font-weight: bold; font-size: 12px; margin-top: 5px !important ; -webkit-box-shadow: 0px 1px 1px #666; -moz-box-shadow: 0px 1px 1px #666; box-shadow: 0px 1px 1px #666; display: inline-block; position: relative; padding: 5px 20px; text-decoration: none !important; cursor: pointer; text-align: center; zoom: 1; overflow: visible; background:#efe356; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efe356', endColorstr='#feaf32'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#efe356), to(#feaf32)); /* for webkit browsers */ background: -moz-linear-gradient(top, #efe356, #feaf32); /* for firefox 3.6+ */  border: 1px solid #efe356; text-shadow: 0 1px 0 #fff;} 

#add_to_cart_button a:hover {background:#efe356; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feaf32', endColorstr='#efe356'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#feaf32), to(#efe356)); /* for webkit browsers */ background: -moz-linear-gradient(top, #feaf32, #efe356) ; /* for firefox 3.6+ */ color:#000; text-shadow: 0 -1px 0 #fff;}

.setDescription {max-height: 44px; overflow: hidden}

a.readMore {float: left; margin-bottom: 5px; padding: 1px 5px; color: #000; text-shadow: 0 1px #fff; -webkit-box-shadow: 0px 1px 1px #666; -moz-box-shadow: 0px 1px 1px #666; box-shadow: 0px 1px 1px #666; -webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#efe356; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efe356', endColorstr='#feaf32'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#efe356), to(#feaf32)); /* for webkit browsers */ background: -moz-linear-gradient(top, #efe356, #feaf32); /* for firefox 3.6+ */  border: 1px solid #efe356; }

a.readMore:hover {color: #000; background:#efe356; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feaf32', endColorstr='#efe356'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#feaf32), to(#efe356)); /* for webkit browsers */ background: -moz-linear-gradient(top, #feaf32, #efe356) ; /* for firefox 3.6+ */ color:#000; text-shadow: 0 -1px 0 #fff;}



/* New Item Detail Page CSS */

.heading {
border-bottom:1px solid #0e5681;
float:left;
margin-bottom:15px;
padding-bottom:3px;
width:100%;
}

h1 {
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:24px;
font-weight:300;
color:#0e5681;
float:left;
margin:15px 0 0 0;
padding-bottom:3px;
text-transform:uppercase;
}

h1.large-title {
font-size: 20px !important;
}

h1 img {
margin-left:15px;
}

div.social {
/*float:right;*/
text-align: right;
margin-top:15px;
}

.item-row {
float:left;
margin-right:20px;
width: 660px;
}

.dealer-stats {
float:left;
width:280px;
}

.img-col {
float:left;
width:200px;
}

.img-container {
background:#383838;
float:left;
padding:10px;
width:180px;
}

.img-container p {
color:#fff;
font-size:12px;
font-family:'Droid sans', Arial, sans-serif;
text-align:center;
margin:0;
}

.img-links {
float:left;
width:200px;
}

.img-links a {
background:#383838;
color:#fff;
cursor:pointer;
display:block;
font-family:'Droid sans', Arial, sans-serif;
float:left;
border-right:1px solid #fff;
border-top:1px solid #fff;
text-align:center;
text-transform:uppercase;
padding:5px 0;
width:99px;
}

.img-links a.last {
border-right:0;
width:100px;
}

.img-links a.active {
background:#0e5681;
}


.item-details {
float:left;
margin-left:20px;
width:440px;
min-height:342px;
}

.item-details h2.price {
color:#056faa;
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:30px;
font-weight:300;
margin-bottom:0px;
text-transform:uppercase;
line-height:24px;
margin-bottom:5px;
clear:left;
}

.item-details h2.price-strike {
text-decoration:line-through;
color:#056faa;
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:30px;
font-weight:300;
margin-bottom:0px;
text-transform:uppercase;
line-height:24px;
margin-bottom:5px;
clear:left;
}

.item-details h2.price strong {
font-weight:normal;
}

.item-details h2.price span {
font-size:18px;
}

.item-details h3.bkt-value {
color:#056faa;
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:20px;
font-weight:300;
float:left;
margin-top:10px;
margin-bottom:0px;
text-transform:uppercase;
line-height:24px;
}

.item-details h3.bkt-value strong {
font-weight:normal;
}

.item-details h3.condition {
color:#056faa;
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:20px;
font-weight:300;
float:left;
margin-bottom:10px;
text-transform:uppercase;
line-height:24px;
clear:left; 
margin-top:8px;
}

.item-details h3.condition strong {
font-weight:normal;
}

div.sale {
float:right;
margin-top:0px;
width:165px;
}

div.sale img {
float:left;
margin-top:10px;
width:29px;
}

div.sale p {
border-left:1px solid #9b9b9b;
float:left;
font-family:'Droid sans', Arial, sans-serif;
font-size:12px;
padding-left:10px;
margin-left:10px;
width:114px;
}

div.sale p span {
color:#0e5681;
font-size:16px;
}

.item-qty {
border-top:1px solid #afafaf;
border-bottom:1px solid #afafaf;
padding:5px 0;
float:left;
width:100%;
}

.item-qty h4 {
float:left;
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:18px;
color:#000;
font-weight:300;
margin-top:5px;
text-transform:uppercase;
margin-bottom:0;
}

.item-qty h4 strong {
color:#0e5681;
font-size:18px;
font-weight:normal;
margin-right:30px;
}

.item-qty input[type="text"] {
border:1px solid #6c8594;
float:left;
margin-left:5px !important;
margin-top:4px !important;
width:60px;
}

.item-qty input[type="image"] {
float:right;
}

.item-bar {
background:#bdd6e6;
border:1px solid #6c8594;
float:left;
margin-top:5px;
width:100%;
}

.item-bar ul {
list-style:none;
float:left;
padding:0;
margin:10px 0 0 10px;
}

.item-bar ul li {
float:left;
min-height:50px;
margin-right:20px;
text-align:center;
}

.item-bar ul li a {
color:#0d5884;
}

.item-bar a.button {
float:right;
margin-top:15px;
margin-right:10px;
}

.attributes {
float:left;
margin:5px 0;
width:100%;
}

.attributes h5 {
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:16px;
font-weight:300;
float:left;
color:#000;
margin-bottom:0;
text-transform:uppercase;
}

.attributes ul {
list-style:none;
float:left;
padding:0;
margin:3px 0 0 5px;
}

.attributes ul li {
float:left;
margin-left:3px;
}

.other-attributes {
float:left;
width:100%;
}

.other-attributes h5 {
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:16px;
font-weight:300;
float:left;
color:#000;
margin-bottom:0;
text-transform:uppercase;
}


.item-sub-details {
float:left;
margin-top:20px;
width:100%;
}

.item-sub-details ul {
list-style:none;
padding:0;
margin:0;
}

.item-sub-details ul li {
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:14px;
font-weight:300;
float:left;
color:#000;
margin:3px 0;
text-transform:uppercase;
width:50%;
}


.item-descriptions {
float:left;
font-family:'Droid sans', Arial, sans-serif;
font-size:12px;
padding-top:20px;
width:100%;
}

.customer-feedback {
border-top:1px solid #a8a8a8;
border-bottom:1px solid #a8a8a8;
padding:10px 0 0 0;
float:left;
width:100%;
}

.shop-marketplace {
float:left;
margin-top:20px;
width:978px;
padding:10px;
}

.dealer-stats h2 {
background:#383838;
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:18px;
color:#fff;
font-weight:300;
text-transform:uppercase;
padding:3px 0 3px 5px;
margin:0;
}

.stats-content {
background:#d7d7d7;
border:1px solid #a8a8a8;
padding:10px;
}

.dealer-name {
border-bottom:1px solid #a8a8a8;
clear:both;
float:left;
padding-bottom:3px;
width:100%;
}

.dealer-name h3 {
font-family:'Droid sans', Arial, sans-serif;
font-size:18px;
font-weight:bold;
color:#383838;
margin:0;
float:left;
}

.dealer-name h4 {
font-family:'Droid sans', Arial, sans-serif;
font-size:14px;
font-weight:normal;
clear:left;
color:#383838;
margin:0;
float:left;
}  

.dealer-name img {
float:right;
}

.dealer-stats ul {
margin:0;
padding:0;
float:left;
width:100%;
}

.dealer-stats ul li {
border-bottom:1px solid #a8a8a8;
float:left;
position:relative;
width:100%;
}

.dealer-stats ul li a {
display:block;
float:left;
padding:5px 0;
}

.dealer-stats ul li a.free-shipping {
float:right;
display:block;
height:28px;
padding:0;
}

.dealer-stats ul li span {
padding:5px 0;
display:block;
}

.dealer-stats ul li {
font-family:'Droid sans', Arial, sans-serif;
font-size:13px;
}

.dealer-stats ul li a {
color:#0e5681;
}

.dealer-stats h4 {
font-family:'Droid sans', Arial, sans-serif;
font-size:13px;
float:left;
margin:7px 0 3px 0;
}

.dealer-stats table {
border:1px solid #6c8594;
}

.dealer-stats table th {
background:#0e5681;
border-right:1px solid #9fbbcd;
color:#fff;
font-family:'Droid sans', Arial, sans-serif;
font-size:11px;
font-weight:normal;
text-align:center;
padding:4px 0;
}

.dealer-stats table th:last-child {
border:0;
}

.dealer-stats table td {
background:#bdd6e6;
color:#0e5681;
border-right:1px solid #6c8594;
font-family:'Droid sans', Arial, sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
padding:3px 0;
}

.dealer-stats table td:last-child {
border:0;
}

.item-descriptions h3 {
font-size:14px;
font-weight:bold;
margin:0;
}

.customer-feedback h3 {
color:#0e5681;
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:18px;
font-weight:300;
float:left;
margin:0;
text-transform:uppercase;
}

.customer-feedback p {
float:left;
font-family:'Courgette', cursive;
font-size:22px;
color:#383838;
margin:0 20px 0;
}

.customer-feedback ul {
float:right;
padding:0;
margin:5px 0 0 0;
}

.customer-feedback ul li {
float:left;
}

.customer-feedback a.btn-feedback {
clear:both;
display:block;
margin:0 auto;
width:239px;
}

.shop-marketplace h2 {
font-family:'Oswald', Arial Narrow, sans-serif;
font-size:24px;
font-weight:300;
text-transform:uppercase;
color:#0e5681;
margin:0;
border-bottom:1px solid #0e5681;
line-height:24px;
padding-bottom:2px;
}

#tabs {
margin-top:10px;
float:left;
width:100%;
}

#tabs .gray-bar {
background:#d7d7d7;
float:left;
clear:both;
width:100%;
}

#tabs .gray-bar ul {
padding:0;
margin:0;
}

#tabs .gray-bar ul li {
float:left;
border: 0 !important;
margin-right:1px;
font-weight: 300;
margin-right: 1px;
text-shadow: none !important;
}

#tabs .gray-bar ul li a {
background:#383838;
color:#fff;
font-family:'Oswald', Arial Narrow, sans-serif;
font-weight:300;
font-size:18px;
display:block;
text-align:center;
padding:5px 15px;
width:70px;
text-transform:uppercase;
}

#tabs .gray-bar ul li.ui-tabs-selected a {
    background: none repeat scroll 0 0 #0E5681;
}



#tabs .gray-bar a.view-all {
float:right;
font-family:'Droid sans', Arial, sans-serif;
color:#0e5681;
font-size:14px;
margin:10px 10px 0 0;
}

#tabs .tabs-content {
/* border:1px solid #a8a8a8; */
float:left;
width:978PX;
padding:10px;
padding-left:0px;
clear:both;
}

.add_-_cart_btn {
    display:none;
}

#tabs table th {
background:#383838;
color:#fff;
font-family:'Droid sans', sans-serif;
font-size:13px;
font-weight:normal;
padding:5px 0 5px 5px;
border-right:1px solid #fff;
}

#tabs table td {
background:#dedede;
color:#383838;
font-family:'Droid sans', sans-serif;
font-size:12px;
font-weight:normal;
padding:5px 0 5px 5px;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
}


#tabs table .center {
text-align:center;
}


#brandsOptionsShowData, #sportsOptionsShowData, #shippingOptionsShowData, #subscriptionOptionsShowData {
background:#000;
display:none;
opacity:0.9;
filter:alpha(opacity=90);
position:absolute;
top:2px;
left:139px;
z-index:99999;
padding:10px;
width:150px;
}

#brandsOptionsShowData li, #sportsOptionsShowData li, #shippingOptionsShowData li , #subscriptionOptionsShowData li {
color:#fff;
border-bottom:1px solid #666 !important;
font-size:11px;
}

.bkt-value #subscriptionOptionsShowData {
left:290px;
top:47px;
width:220px;
}

.bkt-value #subscriptionOptionsShowData ul {
padding:0;
margin:0;
}

.bkt-value #subscriptionOptionsShowData ul li {
font-family:'Droid sans', sans-serif;
text-transform:capitalize;
font-size:13px;
}

#brandsOptionsShowData li:last-child, #sportsOptionsShowData li:last-child, #shippingOptionsShowData li:last-child, #subscriptionOptionsShowData li:last-child {
border-bottom:0px !important;
}

#brandsOptionsShowData li a, #sportsOptionsShowData li a, #shippingOptionsShowData li a, #subscriptionOptionsShowData li a {
color:#fff;
padding:1px 0;
}

#brandsOptionsShowData li a:hover, #sportsOptionsShowData li a:hover, #shippingOptionsShowData li a:hover, #subscriptionOptionsShowData li a:hover {
color:#888;
}

#brandsOptionsShowData .close-btn, #sportsOptionsShowData .close-btn, #shippingOptionsShowData .close-btn, #subscriptionOptionsShowData .close-btn {
background: url(../../images/icons/close_modal1.png) no-repeat;
height:24px;
position:absolute;
top:-12px;
right:-12px;
text-indent:-9999px;
width:24px;
}


.stats-content li img {
float:right;
margin-top:5px;
}

.item_description img.icon-on-sale {
padding:0;
}

.item_description .title a {
float:left;
margin-left:10px;
margin-top:9px;
}

.item-details a {
color:#0E5681;
}

.item-details a:hover {
color:#007cc6;
}




/* New Item Detail Page CSS Ends */ 
